JSListPicker module - Feature #326

Add support for Continuations in the webclient
06/09/2011 01:03 PM - Robert lvens

Status: Closed
Priority: Normal
Assignee: Robert Ivens
Category:

Target version: 1.0

Browser (if web
client):

Start date:
Due date:

% Done:

Estimated time:

06/09/2011

0%
0.00 hour

Description

History

#1 - 06/26/2011 02:24 PM - Robert Ivens

- Target version set to 1.0

#2 - 08/06/2011 03:06 PM - Robert lvens

- Status changed from New to Closed

04/27/2025
